@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.UT5wX69:before {
  content: "\e000";
}
.VUYBE6hpBd:before {
  content: "\e001";
}
.NPAkAv6G:before {
  content: "\e002";
}
.AUyV0ieRsPu:before {
  content: "\e003";
}
.pbuv7TkW:before {
  content: "\e004";
}
.eH5Fuk9e9dg:before {
  content: "\e005";
}
.uocJkt:before {
  content: "\e006";
}
.QLcT41EpQp:before {
  content: "\e007";
}
.nHeklFkdn:before {
  content: "\e008";
}
.bFMIiTgvGD:before {
  content: "\e009";
}
.bnSdblaf:before {
  content: "\e00a";
}
.mmKJ7cfmd:before {
  content: "\e00b";
}
.sjZ6W0:before {
  content: "\e00c";
}
.YyfMHXI:before {
  content: "\e00d";
}
.yb1MVyGJpjL:before {
  content: "\e00e";
}
.CMsR2E:before {
  content: "\e00f";
}
.EtE3OrH:before {
  content: "\e010";
}
.NpiH1Aj:before {
  content: "\e011";
}
.Cf5vuiknq:before {
  content: "\e012";
}
.PBX41Nt:before {
  content: "\e013";
}
.xbnKhY2zrI:before {
  content: "\e014";
}
.NJt0kPtkJ:before {
  content: "\e015";
}
.WghdfoY:before {
  content: "\e016";
}
.F1ON8OR0Ui:before {
  content: "\e017";
}
.WB537SknThh:before {
  content: "\e018";
}
.O1uot0:before {
  content: "\e019";
}
.oneAunhu:before {
  content: "\e01a";
}
.yROyRfkvGP:before {
  content: "\e01b";
}
.h4eIXuaitM:before {
  content: "\e01c";
}
.Yyp2M2Y:before {
  content: "\e01d";
}
.fHPVAY0IAL:before {
  content: "\e01e";
}
.oUzjzh9g2:before {
  content: "\e01f";
}
.RmKIy4qKX:before {
  content: "\e020";
}
.KNs3fEig4it:before {
  content: "\e021";
}
.eMQicou:before {
  content: "\e022";
}
.t7d0uqtWQ34:before {
  content: "\e023";
}
.Hkt5TGR2v:before {
  content: "\e024";
}
.GaJ8p3y:before {
  content: "\e025";
}
.Ua1HgyRLR1k:before {
  content: "\e026";
}
.pn8q3XEa6HG:before {
  content: "\e027";
}
.AYG9T9k4Z:before {
  content: "\e028";
}
.oO3tpoyRu:before {
  content: "\e029";
}
.ZPxdMdvd3Hr:before {
  content: "\e02a";
}
.dNUlua65w:before {
  content: "\e02b";
}
.ynho0yjNj2:before {
  content: "\e02c";
}
.IqXmQwkFF:before {
  content: "\e02d";
}
.kC2L0WF2Xo:before {
  content: "\e02e";
}
.MChPxOALg:before {
  content: "\e02f";
}
.GAjkaVf4bWR:before {
  content: "\e030";
}
.MvKRNq4Nc:before {
  content: "\e031";
}
.whfzyGck:before {
  content: "\e032";
}
.zvAga60:before {
  content: "\e033";
}
.Y92Tl9wKlg:before {
  content: "\e034";
}
.NmdV7oWdk3:before {
  content: "\e035";
}
.WcDRN8ffk:before {
  content: "\e036";
}
.O4f2SK7vsNe:before {
  content: "\e037";
}
.glfk3ZNjFJ:before {
  content: "\e038";
}
.b0UvLP8e:before {
  content: "\e039";
}
.PrT73fZ5cW1:before {
  content: "\e03a";
}
.xoGyMpYN4d:before {
  content: "\e03b";
}
.lnx8OGBsCsZ:before {
  content: "\e03c";
}
.ek3vFUrax:before {
  content: "\e03d";
}
.XnIKneBEm:before {
  content: "\e03e";
}
.tLa31O:before {
  content: "\e03f";
}
.Xh4M5mhmBR:before {
  content: "\e040";
}
.f4e03VUhY:before {
  content: "\e041";
}
.K9nKjNWpqR2:before {
  content: "\e042";
}
.n6sfURe:before {
  content: "\e043";
}
.OouzIQfH:before {
  content: "\e044";
}
.xg0QQSWTj6w:before {
  content: "\e045";
}
.DaZYNjCO:before {
  content: "\e046";
}
.TGaCgpU6:before {
  content: "\e047";
}
.tcj27am:before {
  content: "\e048";
}
.ckw8sGEEJ3:before {
  content: "\e049";
}
.TRuFWJ:before {
  content: "\e04a";
}
.qe0PyvrLN:before {
  content: "\e04b";
}
.qEsysuf:before {
  content: "\e04c";
}
.pufOYYO:before {
  content: "\e04d";
}
.VAbB1I9V:before {
  content: "\e04e";
}
.iUVrQo:before {
  content: "\e04f";
}
.zOgcZa64A7E:before {
  content: "\e050";
}
.YMn0rjGmH:before {
  content: "\e051";
}
.CsBGAxU6:before {
  content: "\e052";
}
.AUEpcb:before {
  content: "\e053";
}
.fzKnraNwAq:before {
  content: "\e054";
}
.GGJJbRv:before {
  content: "\e055";
}
.OquXXPpd9:before {
  content: "\e056";
}
.YsTuPPfx:before {
  content: "\e057";
}
.KqbxOYi:before {
  content: "\e058";
}
.IdlBLnlhp:before {
  content: "\e059";
}
.NckaRRqmko:before {
  content: "\e05a";
}
.f8CglsszR7:before {
  content: "\e05b";
}
.VXVzJ1ZE6z:before {
  content: "\e05c";
}
.Rku5Ve8UT:before {
  content: "\e05d";
}
.iVkNPUsOvs:before {
  content: "\e05e";
}
.da0ytB:before {
  content: "\e05f";
}
.LIIwtkmC:before {
  content: "\e060";
}
.XaXfTPW:before {
  content: "\e061";
}
.B7E9gr:before {
  content: "\e062";
}
.HGucEf:before {
  content: "\e063";
}
.bATlnIiJ:before {
  content: "\e064";
}
.HlRVHGqCKbc:before {
  content: "\e065";
}
.Smg9tcmxTd:before {
  content: "\e066";
}
.npVTMBnB:before {
  content: "\e067";
}
.Wm6s23b:before {
  content: "\e068";
}
.OLdXe69N:before {
  content: "\e069";
}
.JOtEjBiarC:before {
  content: "\e06a";
}
.yGnWHjrEos:before {
  content: "\e06b";
}
.ZQ4E238bP:before {
  content: "\e06c";
}
.SLJE6dg:before {
  content: "\e06d";
}
.ecVsOBgYnxg:before {
  content: "\e06e";
}
.YAQUChLmS:before {
  content: "\e06f";
}
.Mxfstc:before {
  content: "\e070";
}
.kdS1Vbb:before {
  content: "\e071";
}
.m9tfUs:before {
  content: "\e072";
}
.b4hCvnGQ:before {
  content: "\e073";
}
.NCoQslvKEg:before {
  content: "\e074";
}
.ftU0ly:before {
  content: "\e075";
}
.JsDDXCAqOr:before {
  content: "\e076";
}
.WaWQBpKR:before {
  content: "\e077";
}
.F65TuVBBQ5h:before {
  content: "\e078";
}
.FLVRDm:before {
  content: "\e079";
}
.hMjegQv3:before {
  content: "\e07a";
}
.yQ4ebgQSHy:before {
  content: "\e07b";
}
.BYRheNvdew3:before {
  content: "\e07c";
}
.Xyoh5QtHjy:before {
  content: "\e07d";
}
.bgyxUyfe:before {
  content: "\e07e";
}
.Ri0EwpOu8:before {
  content: "\e07f";
}
.tOgfYiZ3YW:before {
  content: "\e080";
}
.mjZMXIaCe:before {
  content: "\e081";
}
.WRsgwrrSO:before {
  content: "\e082";
}
.QCLg7b7EC0h:before {
  content: "\e083";
}
.KHG7DQOclb:before {
  content: "\e084";
}
.lw2H2e:before {
  content: "\e085";
}
.bAruqjDKDJ:before {
  content: "\e086";
}
.VfBiEbMC59F:before {
  content: "\e087";
}
.K2LOOqypnl2:before {
  content: "\e088";
}
.s9J0aKj:before {
  content: "\e089";
}
.MJARFjE7n:before {
  content: "\e08a";
}
.ghQw5H5A:before {
  content: "\e08b";
}
.VrDqKK:before {
  content: "\e08c";
}
.xrb1mc:before {
  content: "\e08d";
}
.S2v823aXsFO:before {
  content: "\e08e";
}
.FnEi9s:before {
  content: "\e08f";
}
.utHbb2bl:before {
  content: "\e090";
}
.hs36md:before {
  content: "\e091";
}
.ZpOBAJak:before {
  content: "\e092";
}
.yYfXhxa:before {
  content: "\e093";
}
.ylPdGDw:before {
  content: "\e094";
}
.grIz0s:before {
  content: "\e095";
}
.NFpNrV5:before {
  content: "\e096";
}
.slwdGUEZ:before {
  content: "\e097";
}
.gZBR7ry:before {
  content: "\e098";
}
.GSAd6y:before {
  content: "\e099";
}
.zRXkjPtxC:before {
  content: "\e09a";
}
.ZUa0NDauMS:before {
  content: "\e09b";
}
.kdpZtwNw8Tw:before {
  content: "\e09c";
}
.oQmobYvN:before {
  content: "\e09d";
}
.Ja3ruTbGlM:before {
  content: "\e09e";
}
.FCqNdp:before {
  content: "\e09f";
}
.va7oJJO:before {
  content: "\e0a0";
}
.TUWWAKQ3U:before {
  content: "\e0a1";
}
.lXouDM8bxOc:before {
  content: "\e0a2";
}
.IEZEB2OTgBy:before {
  content: "\e0a3";
}
.wdGNrisvu9:before {
  content: "\e0a4";
}
.e091aYvtkzX:before {
  content: "\e0a5";
}
.aYDFaELZCA:before {
  content: "\e0a6";
}
.uB0JCv:before {
  content: "\e0a7";
}
.Xtnb7z3nmSC:before {
  content: "\e0a8";
}
.xEm2qHe2:before {
  content: "\e0a9";
}
.iyXo56kY:before {
  content: "\e0aa";
}
.Q0gdCS2H:before {
  content: "\e0ab";
}
.ObF5EyYC1:before {
  content: "\e901";
}
.R85aNT5wk:before {
  content: "\e902";
}
.K8jiMNSI:before {
  content: "\e903";
}
.xYdKCSbZu:before {
  content: "\e904";
}
.pgaeuxm7H:before {
  content: "\e905";
}
.znGphISqX:before {
  content: "\e906";
}
.O3QUcm2hb:before {
  content: "\e907";
}
.T5H7Lyf:before {
  content: "\e908";
}
.JYPa1xCD:before {
  content: "\e909";
}
.Ifb7StQzH:before {
  content: "\e90a";
}
.e8JUVwLY:before {
  content: "\e90b";
}
.ir6BHZ:before {
  content: "\e90c";
}
.eydRevW:before {
  content: "\e90d";
}
.woHcPmRWmp:before {
  content: "\e90e";
}
.zfGeyk3u:before {
  content: "\e90f";
}
.QW8HhD7tnF:before {
  content: "\e910";
}
.RjHrE2Eg:before {
  content: "\e911";
}
.KXM7DrpM0Qe:before {
  content: "\e912";
}
.uloWJH:before {
  content: "\e913";
}
.OcVUVFzrj:before {
  content: "\e914";
}
.Dl6E9oaLqd:before {
  content: "\e915";
}
.JsBI6sh:before {
  content: "\e916";
}
.VoEiOFb:before {
  content: "\e917";
}
.dUIdYfYO5LE:before {
  content: "\e918";
}
.vYf9hBtrr:before {
  content: "\e919";
}
.gxc8Ome6A3:before {
  content: "\e91a";
}
.FOnCkLRdP1:before {
  content: "\e91b";
}
.fhaNjerc8K:before {
  content: "\e91c";
}
.IrKDsevwC90:before {
  content: "\e91d";
}
.iDGFm6ugIvZ:before {
  content: "\e91e";
}
.nq5UP1:before {
  content: "\e91f";
}
.vNeIdfglX:before {
  content: "\e920";
}
.nKQyyPxec:before {
  content: "\e921";
}
.siHDfrl:before {
  content: "\e922";
}
.K6dfmu7:before {
  content: "\e923";
}
.xx88sQ5N:before {
  content: "\e924";
}
.FfHg5c:before {
  content: "\e925";
}
.yFhHONmf8i:before {
  content: "\e926";
}
.xyixWocMZ:before {
  content: "\e927";
}
.ZbrkzJ7L:before {
  content: "\e928";
}
.ZiKPwoJ:before {
  content: "\e929";
}
.FnaZQq:before {
  content: "\e92a";
}
.YMBlnekNB:before {
  content: "\e92b";
}
.qclLysGrE:before {
  content: "\e92c";
}
.TprDxkHgn:before {
  content: "\e92d";
}
.bKn3dEryOfK:before {
  content: "\e92e";
}
.yUkANFA:before {
  content: "\e92f";
}
.B00P3hfX6:before {
  content: "\e930";
}
.sW2nggFFs7:before {
  content: "\e931";
}
.hPhvbP:before {
  content: "\e932";
}
.D2HUGNNZLlZ:before {
  content: "\e933";
}
.pOKRfCsmO:before {
  content: "\e934";
}
.Y38Z24JPu:before {
  content: "\e935";
}
.nDwfcS9xaQ:before {
  content: "\e936";
}
.ejHblneP7:before {
  content: "\e937";
}
.VrHfLoHi:before {
  content: "\e938";
}
.beBUs8n2:before {
  content: "\e939";
}
.WvdAghoEzDo:before {
  content: "\e93a";
}
.uEe00KIKNqE:before {
  content: "\e93b";
}
.nDVUQjQ:before {
  content: "\e93c";
}
.PdGujqx:before {
  content: "\e93d";
}
.V6UrQOR8rOw:before {
  content: "\e93e";
}
.DJlml1a:before {
  content: "\e93f";
}
.hhoK7Jz:before {
  content: "\e940";
}
.hItjeFE:before {
  content: "\e941";
}
.g7aqhYzu2K:before {
  content: "\e942";
}
.Zbn0dmjWwNa:before {
  content: "\e943";
}
.cJIxJWdENst:before {
  content: "\e944";
}
.gddvWPejB:before {
  content: "\e945";
}
.r9vVdOnF:before {
  content: "\e946";
}
.fY8Xt7b:before {
  content: "\e947";
}
.bIO7qSWVs:before {
  content: "\e948";
}
.hRPSbWuv0c:before {
  content: "\e949";
}
.G3BmzC1TIO:before {
  content: "\e94a";
}
.bsqUhzlZxk:before {
  content: "\e94b";
}
.MWrH9A:before {
  content: "\e94c";
}
.bOR6Hb78:before {
  content: "\e94d";
}
.tTgydvRWlac:before {
  content: "\e94e";
}
.uR9YKw3tjH6:before {
  content: "\e94f";
}
.pzLAKZV9:before {
  content: "\e950";
}
.ZshbXReMpT:before {
  content: "\e951";
}
.I86Xf4:before {
  content: "\e952";
}
.tXc1iVXe6RM:before {
  content: "\e953";
}
.paFWH9mVxn:before {
  content: "\e954";
}
.fFlWQiV2:before {
  content: "\e955";
}
.JEdrzWy:before {
  content: "\e956";
}
.a7PpwgO7s6h:before {
  content: "\e957";
}
.Ebz9MDuylHJ:before {
  content: "\e958";
}
.fBWQ1gY:before {
  content: "\e959";
}
.lBIN3c:before {
  content: "\e95a";
}
.owiYdzb:before {
  content: "\e95b";
}
.m6ygaafnFol:before {
  content: "\e95c";
}
.PbfheYK:before {
  content: "\e95d";
}
.IOnCoqyM5:before {
  content: "\e95e";
}
.yiKAGWyag:before {
  content: "\e95f";
}
.AoL1WXe:before {
  content: "\e960";
}
.A4WZ9TY20Y:before {
  content: "\e961";
}
.UNE04fKKUM:before {
  content: "\e962";
}
.s1CdgZpt:before {
  content: "\e963";
}
.U7FtqyYgGb:before {
  content: "\e964";
}
.KDxTs2:before {
  content: "\e965";
}
.LdGcHaT1ZW:before {
  content: "\e966";
}
.mwEw9eAhsHg:before {
  content: "\e967";
}
.SdHIusn:before {
  content: "\e968";
}
.aNYfGZ:before {
  content: "\e969";
}
.w3zgPUq:before {
  content: "\e96a";
}
.sKrrTHSz1:before {
  content: "\e96b";
}
.gtaVQlu4j:before {
  content: "\e96c";
}
.DAROXpaPllQ:before {
  content: "\e96d";
}
.dSTosRgbD7B:before {
  content: "\e96e";
}
.h67gNlHEh:before {
  content: "\e96f";
}
.yCLmeAi2:before {
  content: "\e970";
}
.rcCpi5d:before {
  content: "\e971";
}
.xJaFUf:before {
  content: "\e972";
}
.EE1IWqmi:before {
  content: "\e973";
}
.xcJ51KN1W:before {
  content: "\e974";
}
.COrnsh8mZ:before {
  content: "\e975";
}
.HhaIXRngQt:before {
  content: "\e976";
}
.bVrayA6dQM:before {
  content: "\e977";
}
.NRswZh:before {
  content: "\e978";
}
.MEyOM3J:before {
  content: "\e979";
}
.uSMLsnMK:before {
  content: "\e97a";
}
.xGyG2jus:before {
  content: "\e97b";
}
.aB7WufMjH5l:before {
  content: "\e97c";
}
.zwDhcNU0:before {
  content: "\e97d";
}
.OCpE336Fb:before {
  content: "\e97e";
}
.qOxRIq:before {
  content: "\e97f";
}
